summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2012-12-18 14:51:52 +0100
committerHolger Levsen <holger@layer-acht.org>2012-12-18 14:51:52 +0100
commite7555e0816d50eb923ab21453f047a2a28d04d82 (patch)
tree68b3d6ca6e04f322db685a1d30ee42b2efe3df3f
parent2efa2efe2f28804b47f210ffb26ee9c7145f38b3 (diff)
downloadjenkins.debian.net-e7555e0816d50eb923ab21453f047a2a28d04d82.tar.xz
fix braino
-rwxr-xr-xbin/g-i-installation.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/g-i-installation.sh b/bin/g-i-installation.sh
index fdbb9284..090437ac 100755
--- a/bin/g-i-installation.sh
+++ b/bin/g-i-installation.sh
@@ -279,7 +279,7 @@ monitor_system() {
PRINTF_OLD=$(printf "%06d" $OLD)
set -x
if diff -q snapshot_${PRINTF_NR}.ppm snapshot_${PRINTF_OLD}.ppm ; then
- LAST_LINE_=$(gocr results/snapshot_003600.png|tail -1|cut -d "]" -f2- || true)
+ LAST_LINE_=$(gocr snapshot_${PRINTF_NR}.ppm|tail -1|cut -d "]" -f2- || true)
if [ "$LAST_LINE" = " Power down." ] ; then
echo "QEMU was powered down, continuing."
backup_screenshot